<?php

class Mage_Opay_Model_System_Config_Source_Banklink
{
    /**
     * Options getter
     *
     * @return array
     */
    public function toOptionArray()
    {
        return array(
            array('value' => 0, 'label'=>Mage::helper('adminhtml')->__('In external OPAY page')),
            array('value' => 1, 'label'=>Mage::helper('adminhtml')->__('In checkout page grouped')),
            array('value' => 2, 'label'=>Mage::helper('adminhtml')->__('In checkout page'))
        );
    }

    /**
     * Get options in "key-value" format
     *
     * @return array
     */
    public function toArray()
    {
        return array(
            0 => Mage::helper('adminhtml')->__('In external OPAY page'),
            1 => Mage::helper('adminhtml')->__('In checkout page grouped'),
            2 => Mage::helper('adminhtml')->__('In checkout page')
        );
    }
}
